/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_DSMAINDATA', 'FNUMBER', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_DSMAINDATA', 'FNAME', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_DSMAINDATA', 'FDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_DSMAINDATA', 'FPARENT', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_DSMAINDATA', 'FDEFINED1NUMBER', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_DSMAINDATA', 'FDEFINED1NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_DSMAINDATA', 'FDEFINED1PARENT', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_DSMAINDATA_L', 'FNAME', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_DSMAINDATA_L', 'FDEFINED1NAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
